local fn = _gn(0x2BE4BC731D039D5A)
--- Enable or disable exhaust pops on the given vehicle.
-- @param toggle Enables or disables exaust pops.
function Global.EnableVehicleExhaustPops(vehicle, toggle)
	return fn(vehicle, toggle)
end
